@charset "utf-8";

/* CSS Document */

html,
body,
div,
p,
img,
span,
strong,
ul,
li,
dl,
dt,
table,
tr,
td,
a,
input,
h1,
h2,
h3,
h4 {
    padding: 0;
    margin: 0;
    border: 0;
}

html,
body {
    width: 100%;
    height: 100%;
}

img {
    display: block;
    border: 0;
}

.clearboth {
    clear: both;
}

@media screen and (min-width:751px) {
    .main {
        width: 750px;
        margin: 0 auto;
    }
}

@media screen and (max-width:750px) {
    .main {
        width: 100%;
    }
    .main img {
        width: 100%;
    }
}

.main img {
    width: 100%;
    border: 0;
    display: block;
}

.flex {
    width: 100%;
    display: flex;
}

.main {
    position: relative;
}

.guide {
    padding: 10px 0;
    border-top: dashed 1px #f6f6f6;
    text-align: center;
    font-size: 14px;
    color: #ccc;
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0;
}

.whokleMask {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(255, 255, 255, 0.3);
    z-index: 111;
}